$(function() {
	vm = new Vue({
		el: "#app",
		data: {
			company: '',
			bottom: '',
			statement: '',
			servicesList:[]
		}
,
		created() {
			var datas = {

			};
			var ajaxUrl = 'http://lanbo.frp.liuniu946.com/apis/product';
			AJAX('get', ajaxUrl, datas, function(res) {
				vm.statement = res.data.list.filter(item => item.category_ids == "65")
				console.log(vm.statement)
			})
			var ajaxUrl = 'http://lanbo.frp.liuniu946.com/apis/product';
			AJAX('get', ajaxUrl, datas, function(res) {
				vm.bottom = res.data.list.filter(item => item.category_ids == "64")
				console.log(vm.bottom)
			})
			
			var ajaxUrl = 'http://lanbo.frp.liuniu946.com/apis/product';
			AJAX('get', ajaxUrl, datas, function(res) {
				vm.servicesList = res.data.list.filter(item => item.category_ids == "45")
				console.log(vm.servicesList)
			})
		},
		// var  ajaxUrl = 'http://lanbo.frp.liuniu946.com/apis/about/10';
		// AJAX('get',ajaxUrl,datas,function(res){
		// 	console.log(res)
		// 	vm.company = res.data.content;
		// })
		methods:{
			dianji(item) {
				// debugger
				console.log(item);
				
				//存储这个localStronge，存储的是点击的这个内容的id，在需要展示的详情页去接收
				localStorage.setItem('id',item);
			}
			
		}

	});
})
